.triggering {
  padding: 20px;
  color: #34353d;
  font-size: 14px;
  justify-content: space-between;
  display: flex;
  align-items: center;
  border-top: 1px solid rgba(#979797, 0.2);

  ::ng-deep .input-text {
    width: 80px;

    &.mat-form-field-invalid.ng-touched {
      ::ng-deep .mat-form-field-outline .mat-form-field-outline-start,
      ::ng-deep .mat-form-field-outline .mat-form-field-outline-gap,
      ::ng-deep .mat-form-field-outline .mat-form-field-outline-end {
        border-color: var(--color-red);
      }
    }
  }
}
